/* CSS cargado al final del ext.php, para que innovaci�n pueda pisar el resto de los estilos */

 /*GENERALS*/

 button:focus{
	 border: none !important;
 }

body{
	font-family: "lato", sans-serif !important;
	background: #fff !important;
}

.textRight{
	text-align: right !important;
}

.flexBox{
	display: flex !important;
	flex-flow: column !important;
	justify-content: center !important;
}

.textRed{
	color: red !important;
}

.textBold{
	font-weight: bold !important;
}

.titulo-sub-seccion h3{
	font-family: "lato", sans-serif !important;
	font-weight: bold !important;
}

.marginB20px{
	margin-bottom: 20px; 
}


h4 a{
	color:  #2a3255 !important;
	font-weight: bold !important;
	text-decoration: underline !important;
}

.glyphicon-question-sign::before, .glyphicon-exclamation-sign::before{
color:  #2a3255 !important;
margin-right: 10px !important;
font-size: 14px !important;
vertical-align: middle !important;
}

.inner-content {
    padding: 30px 50px !important;
}

.form-group{
	margin: 8px 0 !important;
}

/*INPUTS - TEXTAREA - SELECT*/

input {
	border-radius: 0 !important;
	box-shadow: none !important;
	height: 40px !important;
	color: #999 !important;
	font-size: 14px !important;
	width: 100% !important;
	  
}

select{
	border-radius: 0 !important;
	height: 40px !important;
	box-shadow: none !important;
	border: #ccc 1px solid !important; 
	color: #999 !important;
	font-size: 14px !important; 
	width: 100% !important;
}

textarea{
   border-radius: 0 !important;
   min-height: 100px !important;
   box-shadow: none !important;
   border: #ccc 1px solid !important; 
   color: #999 !important;
   font-size: 16px !important; 
   resize: none !important;
   width: 100% !important;
}

input:focus, select:focus, textarea:focus {
   border: #66afe9 1px solid !important;  
}

.form-control[disabled]:focus, .form-control[readonly]:focus, fieldset[disabled]:focus .form-control {
   border: #ccc 1px solid !important;
}

.input-group-addon{
   background-color: #ddd !important;
}

.select2-container{
	width: 100% !important;
}

.select2-selection {
    border-radius: 0 !important;
	height: 40px !important;
	border: #ccc 1px solid !important;
}

.select2-selection__rendered{
	line-height: 39px !important;
}

.select2-selection__arrow{
	height: 36px !important;
}

 /*HEADER*/

 #header{
	background-color:  #c12476 !important;
	background-image: none !important;
	box-shadow:  none !important;
	height: 50px !important;
}

.hoe-sidebar-toggle a:after{
	line-height: 50px !important;
}

.top_menu {
    padding-top: 12px !important;
}

#btn_modal_multiapp{
	padding-top: 4px;
}

#demo{
	margin-top: 10px !important;
}

.profile_menu .fa-user{
	padding-top: 3px !important;
}

/*MODAL*/

.modal-content{
	border-radius: 0 !important;
}

.modal-header{
	border: 0 !important;
}

.modal-dialog{
	margin: 70px auto !important;
}

.modal-body i{
	color:  #c12476 !important;
}

/*WRAPPER*/

#hoeapp-wrapper{
	color: #2a3255;
	margin-top: 0px !important;
}

#main-content{
	padding-top: 0px !important;
}

.content-title {
	padding: 15px 50px !important;
	color: #2a3255 !important;
}

.title_section {
	padding: 15px 0 20px 0 !important;
	color: #2a3255 !important;
}

/*MENU LEFT*/

#hoe-left-panel, #panel-lis-ul{
	background-color: #d5d5d5 !important;
	top: 0 !important;
}

#hoe-left-panel ul li a {
	background:  none !important;
	border-top-color:  #f2f2f2 !important;
	border-right-color:  transparent !important;
	color:  #2a3255 !important;
	padding: 15px 10px !important;
}

ul#panel-lis-ul li.active, ul#panel-lis-ul li:hover, .hoe-has-menu.opened{
	background-color: #c12476;
}

ul#panel-lis-ul li.active a, ul#panel-lis-ul li:hover a, #hoe-left-panel .panel-list > li.hoe-has-menu.opened > a{
	color: #fff !important;
}

.hoe-has-menu .hoe-sub-menu li{
	background: #bac8ce !important;
}

#hoe-left-panel .panel-list li.active > a .selected {
    border-right: 7px solid #eef1f6 !important;
    right: -1px !important;
    top: 17px !important;
}

#current_time{
	color:  #2a3255 !important;
}

/*BUTTONS*/

.contentBtns{
	margin-bottom: 20px;
}

.btnBlue{
	background: #00a0e0 !important;
    color: #fff !important;
    font-size: 16px !important;
    font-family: "lato", sans-serif !important;
    border-radius: 0 !important;
    border: 0 !important;
    height: 40px !important;
	font-weight: 700 !important;
	width: 100% !important;
	border-radius: 50px !important;
}

.btnBlue a{
	background: #00a0e0 !important;
    color: #fff !important;
    font-size: 16px !important;
    font-family: "lato", sans-serif !important;
    border-radius: 0 !important;
    border: 0 !important;
    height: 40px !important;
	font-weight: 700 !important;
	width: 100% !important;
	border-radius: 50px !important;
}

.btnBlue span{
    color: #fff !important;
}

.btnBlue:hover, .btnBlue:hover span, btnBlue a:hover{
    color: #fff !important;
}

.active a.btnBlue {
	background: #00a0e0 !important;
}

.btnLline{
	background: #00a0e0 !important;
    color: #fff !important;
    font-size: 16px !important;
    font-family: "lato", sans-serif !important;
    border-radius: 0 !important;
    border: 0 !important;
    height: 40px !important;
	font-weight: 700 !important;
	width: 100% !important;
	border-radius: 50px !important;
	margin-bottom: 30px;
}

.btnLline:hover{
	color: #fff !important;
}

.btnLline:hover span{
    color: #fff !important;
}

.btnGray{
	background: #ccc !important;
    color: #2a3255 !important;
    font-size: 16px !important;
    font-family: "lato", sans-serif !important;
	border-radius: 0 !important;
	border: #ccc 1px solid !important;
    height: 40px !important;
	font-weight: 700 !important;
	width: 100% !important;
}

.btnGray:hover{
	background: #f2f2f2 !important;
	color: #2a3255 !important;
	border: #ccc 1px solid !important;
}

.btnGreen{
	background: #00FFCC !important;
    color: #fff !important;
    font-size: 16px !important;
    font-family: "lato", sans-serif !important;
    border-radius: 0 !important;
    border: 0 !important;
    height: 40px !important;
	font-weight: 700 !important;
	width: 100% !important;
}

.btnPlus{
	background: #2a3255 !important;
    color: #fff !important;
    font-size: 14px !important;
    font-family: "lato", sans-serif !important;
    border-radius: 0 !important;
    border: 0 !important;
	font-weight: 700 !important;
	padding: 3px 5px;
}

.btnIconGreen{
	background: transparent !important;
    color: rgb(84, 157, 0) !important;
    font-size: 14px !important;
    font-family: "lato", sans-serif !important;
    border-radius: 0 !important;
    border: 0 !important;
	font-weight: 700 !important;
	padding: 3px 5px;
}

.btnIconRed{
	background: transparent !important;
    color: red !important;
    font-size: 14px !important;
    font-family: "lato", sans-serif !important;
    border-radius: 0 !important;
    border: 0 !important;
	font-weight: 700 !important;
	padding: 3px 5px;
}



a[name='busqueda_avanzada']{
	background: #fff !important;
    color: #2a3255 !important;
    font-size: 16px !important;
    border-radius: 0 !important;
    border: #2a3255 1px solid !important;
    height: 40px !important;
	font-weight: 700 !important;
	padding: 10px 15px !important;
}

a[name='busqueda_avanzada'] i::before{
	font-size: 14px !important;
	margin-right: 10px !important;
}

 /*BADGES*/

 .badge {
    min-width: 30px !important;
	padding: 4px 7px 3px 7px !important;
	
}

 .badgeBlue, .badgeOrange{
	 background-color: #c12476 !important;
 }

 .badge-red{
	background-color: #ff3131;
	margin-left: 3px;
    top: 0px;
    position: absolute;
    left: 23px;
}

/*TABLE*/

.table thead th, .table tfoot th, .table tbody th, .table thead td, .table tfoot td, .table tbody td {
    vertical-align: middle !important;
}

table{
	border-radius: 0!important;
	border-color: #dedede !important;
}

/*thead th, tfoot th{
	background: #1a344c !important;
	color: #fff !important;
	padding: 10px !important;
	font-size: 12px !important;
	font-weight: 300 !important;
	text-align: left !important;
	border: 1px solid #ddd !important;
}*/

thead th::after{
	top: 15px !important;
}

tbody{
	font-size: 14px !important;
	text-align: left !important;
}

tbody th{
	background: #333 !important;
	color: #fff !important;
	font-size: 14px !important;
}

tbody td::before{
	top: auto !important;
	left: 10px !important;
}

#tableCuadro1 thead th{
	padding: 10px !important;
	background: #2a3255 !important;
	text-align: center!important;
	border: 1px solid #ddd !important;
}

#tableCuadro1 tbody th{
	color: #2a3255 !important;
	background:  #f5f5f5 !important;
}

#formEmitirdocumento_tablaTotales tbody th{
	background: transparent !important;
	color: #2a3255 !important;
	text-align: right !important;
	border: none !important;
}

#formEmitirdocumento_tablaTotales tbody td{
	border: none !important;
}

#formEmitirdocumento_tablaTotales input{
	border: #ccc 1px solid !important;
}

/*PAGINATION*/

ul.pagination li a{
	color: #2a3255;
}

ul.pagination li.active a{
	background-color: #00A0e0 !important;
	color: #2a3255;
	border-color: #00A0e0 !important;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
	color: #2a3255 !important;
	border: #2a3255 1pz solid !important;
}


/*TOOLTIPS*/

.popover{
	border-radius: 0 !important;
}

.popover-title{
	border-radius: 0 !important;
	font-size: 14px !important;
	color: #2a3255!important;
	font-weight: 600;
}

.text-primary{
	color: #78c7e9 !important;
}

/*CALLOUT*/

.callout{
	border: none;
	border-radius: 0;
	padding: 20px;
}

.callout h6{
	font-weight: bold;
	font-size: 16px;
	color: #2a3255;
}

.callout p{
	font-size: 16px;
	color: #333;
}

.calloutInfo{
	background: #d9edf7;
}

/*ALERTS*/
.alert-warning{
	background: #fff !important;
	border: none !important;
	border-radius: 0 !important;
	color: #2a3255 !important;
}

.alert-danger{
	background: #fff !important;
	border: none !important;
	border-radius: 0 !important;
	color: #2a3255 !important;
}

/*CHECKBOX*/

input[type="checkbox"]{
	height: auto !important;
}

[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
input[type="checkbox"]#checkbox_descuento,
input[type="checkbox"]#checkbox_productoExento
{
    left: 60px!important;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    position: relative;
    padding-left: 25px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
	color: #2a3255;
	font-weight: 500;
}
[type="checkbox"]:checked + label:before,
[type="checkbox"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0;
    width: 16px;
    height: 16px;
    border: 1px solid #ccc;
    background: #fff;
}
[type="checkbox"]:checked + label:after,
[type="checkbox"]:not(:checked) + label:after {
    content: '';
    width: 9px;
    height: 9px;
    background: #71c6f9;
    position: absolute;
    top: 4px;
    left: 4px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

/*RADIOBUTTON*/

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 2px solid #71c6f9;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
	background: #71c6f9;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

/*DROPDOWNS*/

.dropdown-menu li span a{
	font-family: "lato", sans-serif !important;
}

/*COLLAPSE*/

.ui-accordion-header{
	padding: 15px 30px !important;
	border: 0 !important;
	background: #cccccc !important;
	color:  #2a3255 !important;
	font-weight: bold !important;
}

.ui-accordion-header-active{
	background:  #2a3255 !important;
	color:  #fff !important;
}

.ui-accordion-header-active:focus{
	border: none !important;
	outline: none !important;
}

.ui-accordion-header-icon{
	color:  #2a3255 !important;
}

.ui-state-active .ui-icon{
	color: #fff !important;
}

/*DATEPICKER*/

.ui-datepicker th {
    padding: .7em .3em !important;
}

/*ICONS*/
.glyphicon {
    color: #2a3255 !important;
}

.mandatorio {
    margin-right: 0 !important;
    padding-right: 0 !important;
}

.mandatorio:after{
	color: #8b8b8b !important;
	font-size: 18px !important;
    right: -12px !important;
}

/*PORTAL PUBLICO*/

#headerInvoicePortal{
	background-color:  #0A0E33 !important;
	background-image: none !important;
	box-shadow:  none !important;
	height: 80px !important;
	display: flex;
	flex-flow: column;
	justify-content: center;
}

.titulo_banner_principal{
	color: #fff !important;
}

.menu{
	background: #fff !important;
	border-bottom: #eee 1px solid !important;
	padding: 20px 0 !important;
}

.menu-item, .menu-item:hover {
	color: #fff !important;
	background: #00A0E0 !important;
	border-radius: 50px !important;
	display: inline-block;
	padding: 10px 20px !important;
	border: #00A0E0 1px solid;
}

.menu-item.active {
	color: #00A0E0 !important;
	background: transparent !important;
	border-radius: 50px !important;
	display: inline-block;
	padding: 10px 20px !important;
	border: #00A0E0 1px solid;
}

.contenido{
	border-radius: 0 !important;
	box-shadow: none !important;
	background: #F3F4FA !important;
	padding: 50px !important;
}

.contenido input{
	border-radius: 50px !important;
	width: 100% !important;
}

.contenido select{
	border-radius: 50px !important;
	width: 100% !important;
}

.btnTbk{
	border-radius: 50px !important;
	background: #00A0E0 !important;
	color: #fff !important;
	padding: 10px 50px !important;
	border: none !important;
}

.btnTbk:focus{
	border: none !important;
	outline: none !important;
}

.menu-item.active:focus{
	border: none !important;
	outline: #00A0E0 1px solid !important;
	border-radius: 50px !important;
}

.footer{
	background: #2a3255 !important;
}

.resultado_consulta{
	padding: 20px 20px 100px;
}

.resultado_consulta .dataTables_wrapper .dataTables_filter input{
	margin: 0 !important;
	border: 1px solid #ccc !important;
	border-radius: 50px !important;
}

.resultado_consulta thead th {
    background: #0A0E33 !important;
    color: #fff !important;
    padding: 10px !important;
    font-size: 12px !important;
    font-weight: 300 !important;
    text-align: left !important;
    border: 1px solid #ddd !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{
	color: #fff !important;
    border: none !important;
    background-color: #00A0E0 !important;
}

/*LOGIN*/

.contentLogin, .contentRegister{
	height: 100vh;
	padding: 30px 5%;
}

.contentLogin input[type="text"], .contentLogin input[type="password"]{
	border: 0 !important;
	background: #f2f2f2 !important;
}

.contentForm{
	height: calc(100vh - 140px);
}

.contentForm h4{
	color: #fff !important;
	text-align: center !important;
} 

.contentForm .panel-heading{
	padding: 0 15px !important;
	border-radius: 0 !important;
}

.contentForm .panel-body {
	padding: 30px !important;
}

.contentForm input{
	margin-bottom: 20px !important;
}

.contentForm .input-group input{
	margin-bottom: 0 !important;
}

.contentForm label.requerido{    
	position: absolute !important;
    right: -6px !important;
    top: -6px !important;
}


.input-group-addon{
	border: 0 !important;
	border-radius: 0 !important;
}

.addon-input{
	margin: 0 !important;
	font-size: 18px !important;
	font-weight: bold !important;
}

/*MARKETPLACE*/

.panel-pricing .panel-body {
    padding: 15px 0 !important;
}

.panel-pricing .panel-body img{
	width: 100%;
	height: auto;
}

.panel-pricing .panel-footer {
    padding: 20px !important;
    background-color: #fff !important;
	border-radius: 0 !important;
	height: 460px;
}

.panel-pricing .panel-footer p{
	height: 60px;
}

.panel-pricing .panel-footer ul{
	height: 230px;
}

#tienda_escritorio_factura .menu{
	background: transparent !important;
}

#tienda_escritorio_factura .menu-item{
	text-decoration:none !important;
	font-size: 16px; 
	font-weight: 800;
	color: #1a334c;
	background-color: #bac8ce !important;
	display: block;
	width: 100%;
	height: 50px;
    display: flex;
    flex-flow: column;
	justify-content: center;
	padding-left: 40px;
}

.arrow-item{
	width: 0; 
	height: 0; 
	border-left: 20px solid rgb(255,255,255,0.3);
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	position: absolute;
    left: 15px; 
}

#tienda_escritorio_factura .menu-item:hover{
	background-color:#C7C9C7 !important;
}

#tienda_escritorio_factura .menu-item.first:hover, #tienda_escritorio_factura .menu-item.first.active{
	background: rgb(0,124,194);
	background: linear-gradient(90deg, rgba(0,124,194,1) 0%, rgba(1,198,251,1) 100%);
	color: #fff;
}

#tienda_escritorio_factura .menu-item.second:hover, #tienda_escritorio_factura .menu-item.second.active{
	background: rgb(0,172,0);
	background: linear-gradient(90deg, rgba(0,172,0,1) 0%, rgba(76,192,0,1) 100%);
	color: #fff;
}

#tienda_escritorio_factura .menu-item.third:hover, #tienda_escritorio_factura .menu-item.third.active{
	background: rgb(255,121,0);
	background: linear-gradient(90deg, rgba(255,121,0,1) 0%, rgba(255,150,0,1) 100%);
	color: #fff;
}

.item-plan .panel{
	border: #d5d5d5 2px solid;
	padding: 15px;
}

.item-plan .panel-heading{
	background-color: #f2f2f2;
	text-align: center;
	color: #1a334c;
}

.item-plan .panel-heading h3{
	font-size: 20px;
	margin: 0;
	padding: 13px;
}

.item-plan .panel-heading .offer{
	position: absolute;
    top: 30px;
    right: 25px;
    border-radius: 50%;
    background: red;
	color: #fff;
	width: 40px;
    height: 40px;
    display: flex;
    flex-flow: column;
    justify-content: center;
}

.item-plan .panel-heading .offer h4{
	font-weight: bold;
	font-size: 15px;
}

.item-plan .panel-body{
	background: #fff !important;
}

.item-plan .panel-body h3{
	color: #1a334c;
	font-weight: bold;
}

.item-plan .panel-body h5{
	color: #1a334c;
	font-weight: bold;
}

.itemBanner{
	height: 386px;
	background: #29abe2 !important;
	padding: 20px;
	color: #fff;
	text-align: center;
	display: flex;
	flex-flow: column;
	justify-content: center;
}

.itemBanner h1{
	font-size: 46px;
	font-weight: 800;
}

#ModalOffice .modal-dialog, #ModalDescripcion .modal-dialog, #myModal .modal-dialog{
    width: 800px !important;
}

#ModalOffice .modal-header, #ModalDescripcion .modal-header, #myModal .modal-header{
	background: #29abe2 !important;
}

#ModalOffice .modal-header h4, #ModalDescripcion .modal-header h4, #myModal .modal-header h4{
	color: #fff !important;
}

#ModalOffice .modal-header .close, #ModalDescripcion .modal-header .close, #myModal .modal-header .close{
	opacity: 1 !important;
}

.iconRequered{
	color: red; 
	position: absolute;
	top: 5px;
	right: 4px;
}


/*ESTANDARIZAR (EMITIR DTE)*/

.panel{
	border-radius: 0 !important;
	margin-top: 20px !important;
}

.panel-heading{
	border-radius: 0 !important;
	background: #c12476 !important;
	color: #fff !important;
}

.panel-heading h3{
	font-weight: bold !important;
}

.panel-body{
	padding: 30px !important;
}

/*MAESTRO CLIENTE*/

#tabla_grilla_maestro_clientes b{
	font-size: 13px !important;
}

/*OTHERS*/
table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before {
	background-color:#1a344c !important;
	text-indent: 1px !important;
}

 /*OLDS

.banner-escritorio:after {
    transform: none !important;
    bottom: -20px !important;
}

.table.table-striped thead tr th, .table.table-striped tfoot tr th{
	background-color: #23475f;
	color:  white;
}*/

/*TEMPORALES

#formEmitirdocumento{
	margin-bottom: 90px !important;
}

table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after{
	display: none !important;
}
*/
div.zopim {
	display:none!important;
}
input#brazonsocial{
    width: 600px!important;
    max-width: 60%;
    display: inline-block;
}
#btnBuscarRut,
#btn_firmar_factura,
#btnLimpiarFormulario,
#btnBuscarRz
{
    display: inline-block;
    width: auto!important;
    max-width: 280px;
    margin-left: 50px;
    margin-bottom: 0;
}
#col-impuesto-especial:has(#txt_impesprod)
{
	display:none;
}


